Subject: cygwin port forwarding
From: Ross Boylan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 23 Jun 2012 09:29:05 -0700
List-Id: <cygwin.cygwin.com>

Can non-cygwin applications "see" the ports ssh in cygwin sets up for
forwarding?  I did some tests on Windows 7 and found that, although the
forwarding was clearly in effect for commands I ran in the cygwin shell,
it did not seem to be accessible to the regular Windows version of
Thunderbird.

The local port I forwarded was not privileged.  I used no Windows admin
privileges.

Thanks for any info.
Ross Boylan

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple